shockwave 11.2 r202 firefox

Questions about applications and software
Forum rules
Before you post please read this

shockwave 11.2 r202 firefox

Postby sft on Mon Feb 11, 2013 8:03 pm

i am unable to update the default version of the flash which is from oct 2012...if i am correct there is a vulnerability that infects outdated flash player for linux....

What can i do to assure i am not infected and update the version.
sft
Level 1
Level 1
 
Posts: 2
Joined: Mon Feb 11, 2013 7:56 pm

Linux Mint is funded by ads and donations.
 

Re: shockwave 11.2 r202 firefox

Postby zerozero on Mon Feb 11, 2013 8:38 pm

please don't double post, see the forum rules.
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6485
Joined: Tue Jul 07, 2009 2:29 pm

Re: shockwave 11.2 r202 firefox

Postby a0mn2 on Fri Feb 15, 2013 10:20 am

okay what happened to this thread? viewtopic.php?f=90&t=125422
a0mn2
Level 1
Level 1
 
Posts: 2
Joined: Fri Feb 15, 2013 10:16 am

Re: shockwave 11.2 r202 firefox

Postby dagon on Fri Feb 15, 2013 10:32 am

a0mn2 wrote:okay what happened to this thread? viewtopic.php?f=90&t=125422

It was a duplicate of this thread and removed.
Image
User avatar
dagon
Level 7
Level 7
 
Posts: 1690
Joined: Mon Dec 06, 2010 4:33 am
Location: Kungälv, Sweden


Return to Software & Applications

Who is online

Users browsing this forum: LateJunction, rollon, Yahoo [Bot] and 25 guests